CREATE PROCEDURE PreTest_35_UDFExistsInServiceCallBPAddress() LANGUAGE SQLSCRIPT 
				AS 
			BEGIN
				SELECT * FROM CUFD T0, CUFD T1
				WHERE T0."TableID" = 'CRD1'
				AND T1."TableID" IN ('SCL7', 'ASC7')
				AND T0."Sys" = 'N'
				AND T1."Sys" = 'N'
				AND (LOWER(T1."AliasID") = LOWER(concat(T0."AliasID", 'B')) or LOWER(T1."AliasID") = LOWER(concat( T0."AliasID", 'S')))
				AND EXISTS (SELECT 1 FROM CINF WHERE "Version" < 1000110);
			END;







